### Function

# GLibUnix signal_source_new

#### Declaration [src]

    GSource*
    g_unix_signal_source_new (
      gint signum
    )

#### Description

No description available.

#### Parameters

`signum`

  Type: `gint`

  No description available.

#### Return value

Type: `GSource`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.